﻿
.viewport-container
{
	display:block;
	height:inherit;
	width:inherit;
	height:100%;
	width:100%;
	/*border:1px solid #dad6d3;*/
    margin-top: 35px;
}

.headerbar
{
	position:relative;
	display:block;
	height:30px;
	width:100%;
    margin-top: -35px;
    
	font-family:Arial;
	font-size:15px;
	color:#000000;

}

.footerbar {
	position:absolute;
	display:block;
	height:30px;
	width:100%;
    
	font-family:Arial;
	font-size:15px;
	color:#efefef;
    text-align: right;
    border-top:1px solid #dadada;
    padding-top: 8px;
    margin-bottom: 10px;
}

.icon
{
	top:0px;
	margin-top:0px;
         	
	display:inline-block;
	*display:inline;*zoom: 1;
	height:21px;
	width:27px;
	float:left;
	margin-right:3px;
         	
	background:#a5a2a5;
	border:1px solid #a5a2a5;
         	
	/*
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#111));
	background-image: -webkit-linear-gradient(top, #ffffff, #111);
	background-image:    -moz-linear-gradient(top, #ffffff, #111);
	background-image:     -ms-linear-gradient(top, #ffffff, #111);
	background-image:      -o-linear-gradient(top, #ffffff, #111);
	background-image:         linear-gradient(top, #ffffff, #111);
	*/
	        
	-moz-box-shadow: 0px 1px 4px 			rgba(0,0,0,.7);
	-webkit-box-shadow: 0px 1px 4px 		rgba(0,0,0,.7);
	box-shadow: 0px 1px 4px 				rgba(0,0,0,.7);
	        
	-moz-border-radius: 				0.2em;
	-webkit-border-radius: 				0.2em;
	border-radius: 						0.2em;
	
}

.headerbar span,.headerbar select {
    float: right;
    padding: 3px;
    margin-right: 3px;
}

.headerbar span#sortby-label 
{
    margin-left: 10px;
    
}

.headerbar select {
    width: 135px;
    
	border:1px solid #999999;
	
	-moz-box-shadow:inset  0px 1px 4px 			rgba(0,0,0,.2);
	-webkit-box-shadow:inset  0px 1px 4px 		rgba(0,0,0,.2);
	box-shadow:inset  0px 1px 4px 				rgba(0,0,0,.2);
	
	padding-bottom:2px;
	border-bottom:1px solid #cccccc;
}

.headerbar span#total-listing-count
{
    float: left;
    
}
    
.gallery-icon
{
	/*border:1px solid green;*/
	background:url(../images/control/gallery2.png) no-repeat 4px 4px #101010;
}

.gallery-icon:hover
{
	border:1px solid #ffffff;
	background-color:#606060;
}

.gallery-list-icon
{
	/*border:1px solid red;*/
	background:url(../images/control/gallery-list2.png) no-repeat 4px 4px #101010;
}

.gallery-list-icon:hover
{
	border:1px solid #ffffff;
	background-color:#606060;
}
         
.prev-icon,.next-icon,.img-index
{
	position:absolute;
	display:block;
	height:24px;
	width:24px;
	cursor:pointer;
}
         
.prev-icon
{
	top:138px;
	right:63px;
	background:url(../images/control/previous-icon.png) no-repeat;
	z-index:5;
}

.next-icon
{
	top:138px;
	right:40px;
	background:url(../images/control/next-icon.png) no-repeat;
	z-index:5;
}

.img-index
{
	width:152px;
	top:138px;
	left:38px;
	line-height:24px;
	text-align:center;
	font-size:10px;
    font-weight:bold;
    color:#000000;
    z-index:1px;
    background-color:#bcbcbc;
}

.view-option
{
	font-family:Arial, Tahoma, Sans-Serif;
	position:relative;
	width:130px;
	height:inherit;
	padding-top:2px;
	line-height:23px;
	text-indent:2px;
	float:right;
	margin-right:5px;
            
	text-align:left;
}

.view-option span
{
	float:left;
	color:#8a8a8a;
	font-weight:bold;
}

.imgoverlay
{
	position:absolute;
	/*top:13px;left:15px;width:194px;height:115px;*/
	top:13px;left:18px;width:190px;height:143px;
	/*border:1px solid red;*/
	display:none;
	/*z-index:100;*/
	background-color:#000000;
	        
	opacity: 0.75;
	filter: Alpha(Opacity=75);
	        
	z-index:3;
}
         
.galleryview-menu
{
	position:absolute;
	/*border:1px solid blue;*/
	/*top:13px;left:15px;width:194px;height:115px;*/
	top:30px;left:50px;width:115px;height:100px;
            
	background:url(../images/control/blank.png) repeat;
	/*background-color:#000000;*/
	        
	/*
	opacity: 0.75;
	filter: Alpha(Opacity=75);
	*/
	        
	display:block;
	z-index:4;
	/*z-index:99;*/
}

.button-details
{
	top:10px;
	left:10px;
}
         
.button-video
{
	top:40px;
	left:10px;
}
         
.button-compare
{
	top:70px;
	left:10px;
}

.compare-button
{
	font-family:Arial, Tahoma, Sans-Serif;
         	
	top:35px;
	right:15px;
	display:block;
	border:1px solid red;
         	
         	
}

.galleryview-menu-button:hover
{
         	
	-moz-box-shadow: 0px 2px 6px 			rgba(255,221,130,.7);
	-webkit-box-shadow: 0px 2px 4px 		rgba(255,221,130,.7);
	box-shadow: 0px 2px 4px 				rgba(255,221,130,.7);
	        
	border:1px solid #FFDD82;
	        
		/*text-shadow: 0px 0px 0px #ffffff;*/
         
	/*
	background-image: -webkit-gradient(linear, left top, left bottom, from(#935500), to(#ffb515));
	background-image: -webkit-linear-gradient(top, #935500, #ffb515);
	background-image:    -moz-linear-gradient(top, #935500, #ffb515);
	background-image:     -ms-linear-gradient(top, #935500, #ffb515);
	background-image:      -o-linear-gradient(top, #935500, #ffb515);
	background-image:         linear-gradient(top, #935500, #ffb515);
	*/
         
}

.galleryview-menu-button
{
	/*position:relative;*/
	position:absolute;
         	
	/*top:0px;
	left:0px;*/
         	
	padding:0px;
	margin:3px auto;

	height:23px;
	width:95px;
	display:block;
         	         	
	line-height:23px;
	text-indent:10px;
	text-decoration:none;
         	
	background:#935500;
	border:1px solid #935500;
         	
	/*color:#F3D100;*/
	color:#ffffff;
         	
         	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFDD82), to(#935500));
	background-image: -webkit-linear-gradient(top, #FFDD82, #935500);
	background-image:    -moz-linear-gradient(top, #FFDD82, #935500);
	background-image:     -ms-linear-gradient(top, #FFDD82, #935500);
	background-image:      -o-linear-gradient(top, #FFDD82, #935500);
	background-image:         linear-gradient(top, #FFDD82, #935500);
	        
	-moz-border-radius: 				0.2em;
	-webkit-border-radius: 				0.2em;
	border-radius: 						0.2em;
	        

	        
	-moz-box-shadow: 0px 1px 4px 			rgba(0,0,0,.7);
	-webkit-box-shadow: 0px 1px 4px 		rgba(0,0,0,.7);
	box-shadow: 0px 1px 4px 				rgba(0,0,0,.7);
	        
		/*text-shadow: 1px 0px 0px #ffffff;*/
	/*background:url(../images/control/control-right-icon.png) no-repeat;*/
	/*
	opacity: 1;
	filter: Alpha(Opacity=120);
	*/
	        
	/*z-index:5;*/
	        
	cursor:pointer;
	display:none;
}

#gallery-viewport
{
	display:block;
	width:inherit;
	height:inherit;
	*width:100%;
	*height:100%;
}

.item-container
{
	font-family:Arial, Sans-Serif;
	font-size:12px;
	cursor:pointer;
}

.item-container-list
{
	/*background:url(../../images/bg/stripe3.jpg) repeat;*/
	background:transparent;
	width:inherit;
	height:inherit;
	*width:100%;
	*height:100%;
}

/* Page Control
*-----------------------------------------------------------------------*/
.page-container {
    display: inline-block;*display: inline;*zoom: 1;
    margin: 0px;padding: 0px;
    height: 30px;width: auto;
    position: relative;
    margin-right: 44px;
}

a.page-link,
a.page-next,
a.page-prev {
    display: inline-block;*display: inline;*zoom: 1;
    line-height: 24px;text-align: center;
    border: 1px solid #A5A2A5;
    color: #898989;
    padding: 2px;
    margin-right: 4px;
}

a.page-link 
{
    width: 23px;
    height: 24px;
}

a.page-next,
a.page-prev {
    position: absolute;
    width: 39px;   
    height: 24px;
}

a.page-next:hover,
a.page-prev:hover,
a.page-link.selected,
a.page-link:hover {
    background-color: #606060;
    border: 1px solid #ffffff;
    color: #ffffff;
}

a.page-next {
    margin-right: -48px;
    margin-top: 0px;
}

a.page-prev {
    margin-left: -50px;
    margin-top: 0px; 
}


div.poweredby {
    float: left;
    position: absolute;
    left: 10px;
    display: inline-block;*display: inline;*zoom: 1;
    width: 250px;
    height: 24px;
    color: #cccccc;
    text-align: left;
    padding: 2px;
    line-height: 24px;
    background: url(images/tm-logo.png) 193px -2px no-repeat;
    display: none;
}

div.poweredby a {
    color: #ffff00;
}
div.poweredby a:hover {
    color: #ffff80;
}

/* Gallery View
*-----------------------------------------------------------------------*/
.gallery-view
{
	position:relative;
	width:inherit;
	height:inherit;
	*width:100%;
	*height:100%;
	overflow:auto;
	
}

.gallery-view .item-container
{
	position:absolute;
	display:inline-block;
	/*
	width:225px;
	height:235px;
	margin:15px;*/
    width: 230px;
    height: 240px;
    margin: 10px;
  
	color:#666666;
	background-color:#fff;
	border:1px solid #c7c7c7;
	-moz-box-shadow: 0px 1px 10px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 10px 		rgba(0,0,0,.3);
	box-shadow: 0px 1px 10px 				rgba(0,0,0,.3);
}

.gallery-view .preview-image
{
	width:153px;
}

.gallery-view img
{
	position:absolute;
	
	top:23px;
	left:38px;
}

.gallery-view label
{
	display:block;
	font-size:12px;
}

.gallery-view .price
{
	color:#000000;
	position:absolute;
	top:210px;
	right:37px;
}

.gallery-view .pricelabel
{
	color:#000000;
	position:absolute;
	/*top:210px;*/
	top:210px;
	left:40px;
}

.gallery-view .title
{
	position:absolute;
	text-align:center;
	width:172px;
	top:170px;
	left:27px;
}


.gallery-view .year
{
	color:#000000;
	position:absolute;
	top:210px;
	left:40px;
}

.gallery-view .title
{
	position:absolute;
	text-align:center;
	width:172px;
	top:170px;
	left:27px;
}

.gallery-view b
{
	color:#3f3f3f;
}

/* List View
*-----------------------------------------------------------------------*/
.list-view
{
	position:relative;
	display:block;
	width:inherit;
	height:inherit;
	/*overflow:scroll;*/
	overflow:auto;
	*width:100%;
	*height:100%;
}

.list-view .item-container
{
	position:absolute;
	display:block;
	width:955px;
	height:130px;
	margin:10px;
	
	background-color:#fff;
	border:1px solid #c7c7c7;
	-moz-box-shadow: 0px 1px 10px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 10px 		rgba(0,0,0,.3);
	box-shadow: 0px 1px 10px 				rgba(0,0,0,.3);
}

.list-view img
{
	position:absolute;
	top:10px;
	left:7px;
    height: 110px;
}

.list-view .price
{
	font-size:14px;
	position:absolute;
	top:30px;
	right:30px;
}

.list-view .title
{
	font-size:14px;
	position:absolute;
	top:30px;
	left:180px;
}

.list-view .description
{
	font-size:14px;
	position:absolute;
	top:50px;
	left:180px;
}

/* Details
*-----------------------------------------------------------------------*/
.details-container
{
	position:relative;
	width:800px;
	margin:0 auto;
	height:inherit;
	*height:100%;
	
	font-family:"Helvetica";
	font-size:12px;
}

.details-form
{
	/*dont add positioning here auto by script*/
	position:absolute;
	margin:12px auto;
	background-color:#ffffff;
}

.close-medium
{
	display:block;
	height:24px;
	width:24px;
	position:absolute;
	top:-10px;
	right:-10px;
	/*background:url(../../images/control/close-icon-med-bw.png) no-repeat;*/
	background:url(../../images/control/close-icon-med.png) no-repeat;
}

.details-form #title
{
	margin-top:10px;
	margin-left:10px;
	width:inherit;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid black;
}

.price-tag
{
	width:200px;
	height:40px;
	line-height:40px;
	background-color:black;
	position:absolute;
	top:50px;
	left:10px;
	
	color:#ffffff;
	font-size:21px;
	font-weight:bold;
	text-indent:20px;
}

.price-tag .arrow-right
{
	margin-right:-20px;
	float:right;
	*margin-top:-40px;
}

dl.vehicle-attribute
{
	position:absolute;
	width:325px;
	left:10px;
	top:95px;
	height:auto;
}

dl.vehicle-attribute dt,
dl.vehicle-attribute dd
{
    border:none;
	border-bottom: 1px dotted #ddd;	
	float: left; 
	padding: 5px 0px; 
	margin-left:0px;
	padding-bottom:6px;
	*height:26px;
}

dl.vehicle-attribute dt  
{
	color:#666;
	clear: left; 
	font-weight: bold; 
	/*font-style:italic; */
	width: 137px;
	text-transform:uppercase;
}
dl.vehicle-attribute dd  
{
	width: 188px; 
}

.features,
.comments
{
	color:#666;
	/*font-weight: bold; */
	/*font-style:italic; */
	text-transform:uppercase;
	display:block;
	position:relative;
}
.comments
{
    display:none;
}

.vehicle-features
{
	position:absolute;
	display:block;
	width:325px;
	height:auto !important; /* IE fix*/
	left:10px;
	top:110px;
	line-height:20px;
	border:1px solid #ffffff;
	border-bottom: 1px dotted #ddd;
}

.vehicle-features p
{
	margin-top:5px;
	margin-left:10px;
}

.comments
{
	position:fixed;
	width:inherit;
	*width:100%;
	height:22px;
	background-color:#ffffff;
	border:1px solid #ffffff;
}

.vehicle-comments
{
	position:absolute;
	display:block;
	width:auto;
	height:auto;
	max-height:210px;
	*height:100%;
    height: 100%;
	top:110px;
	line-height:20px;
	margin-left:10px;
	margin-top:5px;

}

.vehicle-comments p
{
	margin-top:25px;
	margin-left:10px;
	/*height:inherit;*/
    height: auto;
	*height:100%;
	*overflow:auto;
}

/* Action Links
*-----------------------------------------------------------------------*/
#action-links
{
	position:absolute;
	top:46px;
	display:block;
	width:420px;
	/*height:23px;*/
	right:5px;
	overflow:hidden;
}

#action-links a
{
	display:inline-block;
	*display:inline;
	*zoom:1;
	height:23px;
	line-height:22px;
	width:115px;
	text-align:left;
	text-indent:28px;
	font-size:12px;
	margin-bottom:3px;
	margin-right:10px;
	*margin-right:0px;
	text-decoration:none;
	color:#333;
	text-shadow: 0px 1px 0px rgba(255,255,255,.5);
}

#action-links #print-vehicle
{
	background:url(images/printer.png) 0 0 no-repeat;
}

#action-links #loan-calculator
{
	width:130px;
	background:url(images/calculator.png) 7px 0 no-repeat;
}

#action-links #finance-this
{
	width:140px;
	background:url(images/pricetag.png) 3px 0 no-repeat;
}

#action-links #play-video
{
	background:url(images/movie.png) 5px 0 no-repeat;
}

#action-links .email-seller,
#action-links #email-seller
{
	width:130px;
	background:url(images/envelope.png) 5px 4px no-repeat;
}


/* CAROUSEL
*-----------------------------------------------------------------------*/
.carousel-basic
{
	position:absolute;
	display:block;
	right:10px;
	top:98px;
	width:420px;
	height:315px;
}

.carousel-basic #preview-image
{
	width:inherit;
	*width:100%;
}

.carousel-basic #next-image,
.carousel-basic #previous-image
{
	position:absolute;
	top:0px;
	height:99%;
	width:45%;
	background-color:#ffffff;
	
	opacity: 0.01;
	filter: Alpha(Opacity=.01);
	
	z-index:1;
	border:1px solid red;
}

.carousel-basic #next-image,
.carousel-basic #next-image-button
{
	right:0px;
	text-align:right;
}

.carousel-basic #previous-image,
.carousel-basic #previous-image-button
{
	left:0px;
}

.carousel-basic #previous-image-button,
.carousel-basic #next-image-button
{
	display:block;
	position:absolute;
	top:50%;
	width:50px;
	height:30px;
	background-color:#ffffff;
	text-transform:uppercase;
	color:#5a5a5a;
	line-height:30px;
	font-family:"Helvetica";
	font-size:13px;
	font-weight:bold;
	text-shadow:0 -1px 0 #b5b5b5;
	text-align:center;
	cursor:pointer;
	z-index:2;
}

.prev-nav:hover,.next-nav:hover, 
.prev-nav,.next-nav 
{
    text-decoration: none;
}

#carousel-thumbnails 
{
	position:absolute;
	display:block;
	right:100px;
	top:465px;
	width:270px;
	height:75px;
    z-index: 1;
    overflow: hidden;
}

#carousel-thumbnails ul 
{
    display: block;
    width: 3000px;
    height: 100%;
    padding: 0px;margin: 0px;
}

#carousel-thumbnails ul li img,
#carousel-thumbnails ul li
{
    list-style: none;
    display: inline-block;
    width: 80px;
    height: 60px;
    *display: inline;
    *zoom: 1;
    border: none;
}

#carousel-thumbnails ul li 
{
    border: 3px solid #cccccc;
    margin-right: 3px;
    padding: 1px;
    
}

#carousel-thumbnails ul li a 
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding-top: -1px;padding-left: -1px;
    margin: 0px;
    height: 100%;width: 100%;
}

#carousel-thumbnails ul li.selected {
    border: 3px solid #4a4a4a;    
}

.paginator 
{
    position: absolute;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    z-index: 1;
    width: 25px;
    height: 25px;
    
    /*top: 455px;
    right: 10px;*/
}

#prev-thumb-button
{
    /*right: 375px;*/
    background: url(images/paginator-nav-gray.png) 0px 0px no-repeat;
}
#prev-thumb-button:hover {background-position: 0px -25px;}
#prev-thumb-button:active {background-position: 0px -50px;}

#next-thumb-button
{
    /*right: 66px;*/
    background: url(images/paginator-nav-gray.png) -25px 0px no-repeat;
}
#next-thumb-button:hover {background-position: -25px -25px;}
#next-thumb-button:active {background-position: -25px -50px;}

#next-thumb-hidden-button,
#prev-thumb-hidden-button {
    position: absolute;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    z-index: 2;
    width: 85px;
    height: 65px;
    /*top: 443px;*/
    background: url(images/blank.png) repeat;
}

/*
#prev-thumb-hidden-button 
{
    right: 282px;
}

#next-thumb-hidden-button 
{
    right: 100px;
}
*/

#thumbnail-count 
{
    display: block;
    position: absolute;
    top: 440px;
    right: 200px;
    z-index: 2;
}

/* Fuel Economy
*-----------------------------------------------------------------------*/
.fuel-economy-label {
    height: 45px;
}
.fuel-economy
{
    display: block;
    width: 100%;
    height: 45px;
    line-height: 16px;
}
.fuel-rating-0_0 {background: url(images/rating-0.0.gif) no-repeat;}
.fuel-rating-0_5 {background: url(images/rating-0.5.gif) no-repeat;}
.fuel-rating-1_0 {background: url(images/rating-1.0.gif) no-repeat;}
.fuel-rating-1_5 {background: url(images/rating-1.5.gif) no-repeat;}
.fuel-rating-2_0 {background: url(images/rating-2.0.gif) no-repeat;}
.fuel-rating-2_5 {background: url(images/rating-2.5.gif) no-repeat;}
.fuel-rating-3_0 {background: url(images/rating-3.0.gif) no-repeat;}
.fuel-rating-3_5 {background: url(images/rating-3.5.gif) no-repeat;}
.fuel-rating-4_0 {background: url(images/rating-4.0.gif) no-repeat;}
.fuel-rating-4_5 {background: url(images/rating-4.5.gif) no-repeat;}
.fuel-rating-5_0 {background: url(images/rating-5.0.gif) no-repeat;}
.fuel-rating-5_5 {background: url(images/rating-5.5.gif) no-repeat;}
.fuel-rating-6_0 {background: url(images/rating-6.0.gif) no-repeat;}

.fuel-economy-help 
{
    display: block;height: 16px;width: 100%;
    background: url(images/help.gif) 117px 0px no-repeat;
    float: right;
    margin-top: 5px;margin-right: 10px;
    font-weight: normal;
    font-size: 9px;
    line-height: 16px;
    text-indent: 10px;
}

/* Fuel Economy Tooltip
*-----------------------------------------------------------------------*/

#fuel-economy-tooltip 
{
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 10px;

    background-color: #ffffff;   
    display: block;
    width: 500px;
    height: auto;
    z-index: 20000;
    border: 1px solid #545454;
}

#fuel-economy-tooltip h5 
{
    font-family: Arial, sans-serif;
    padding: 0px;margin: 0px;
    color: #008800;
    margin-top: 0px;
}

#fuel-economy-tooltip p 
{
    font-family: Arial;
    font-size: 11px;
    color: #666666;
}

#fuel-economy-tooltip p.disclaimer {
    font-size: 10px;
    font-style:italic;
}
#fuel-economy-tooltip p.disclaimer b {
    color: Red;   
}

#fuel-economy-tooltip .arrow-left {
    border-color: transparent #ffffff transparent transparent;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    position:absolute;
    top:16px;
    left:-20px;
    
    *_border-left-color: pink;
    *_border-bottom-color: pink;
    *_border-right-color: pink;
    *_filter: chroma(color=pink);
}

#fuel-economy-tooltip .arrow-left-border {
  border-color: transparent #000000 transparent transparent;
  border-style: solid;
  border-width: 11px;
  height:0;
  width:0;
  position:absolute;
  top:15px;
  left:-22px;  
}

.fuel-rating-medium{ display: block;width: 76px; height:76px;float: left;margin: 0px 11px 11px 0px;}
.fuel-rating-medium-1_0{background: url(images/rating-medium-1.0.png) no-repeat;}
.fuel-rating-medium-1_5{background: url(images/rating-medium-1.5.png) no-repeat;}
.fuel-rating-medium-2_0{background: url(images/rating-medium-2.0.png) no-repeat;}
.fuel-rating-medium-2_5{background: url(images/rating-medium-2.5.png) no-repeat;}
.fuel-rating-medium-3_0{background: url(images/rating-medium-3.0.png) no-repeat;}
.fuel-rating-medium-3_5{background: url(images/rating-medium-3.5.png) no-repeat;}
.fuel-rating-medium-4_0{background: url(images/rating-medium-4.0.png) no-repeat;}
.fuel-rating-medium-4_5{background: url(images/rating-medium-4.5.png) no-repeat;}
.fuel-rating-medium-5_0{background: url(images/rating-medium-5.0.png) no-repeat;}
.fuel-rating-medium-5_5{background: url(images/rating-medium-5.5.png) no-repeat;}
.fuel-rating-medium-6_0{background: url(images/rating-medium-6.0.png) no-repeat;}

/* GENERAL
*-----------------------------------------------------------------------*/
.clear
{
	clear:both;
}

.ui-shadow-small
{
	-moz-box-shadow: 0px 1px 2px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 2px 		rgba(0,0,0,.3);
	box-shadow: 0px 1px 2px 				rgba(0,0,0,.3);
}

.ui-shadow-med
{
	-moz-box-shadow: 0px 1px 3px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 3px 		rgba(0,0,0,.3);
	box-shadow: 0px 1px 3px 				rgba(0,0,0,.3);
}

.ui-shadow-large
{
	-moz-box-shadow: 0px 1px 6px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 6px 		rgba(0,0,0,.3);
	box-shadow: 0px 1px 6px 				rgba(0,0,0,.3);
}


.ui-curve-small
{
	-moz-border-radius: 				0.2em;
	-webkit-border-radius: 				0.2em;
	border-radius: 						0.2em;
}

.ui-curve-left-small
{
	-moz-left-border-radius: 				0.2em;
	-webkit-left-border-radius: 				0.2em;
	border-left-radius: 						0.2em;
}

.ui-curve-right-small
{
	-moz-right-border-radius: 				0.2em;
	-webkit-right-border-radius: 				0.2em;
	border-right-radius: 						0.2em;
}

.ui-curve-med
{
	-moz-border-radius: 				0.4em;
	-webkit-border-radius: 				0.4em;
	border-radius: 						0.4em;
}


.ui-curve-right-med {
	-moz-border-radius-topright: 		.4em;
	-webkit-border-top-right-radius: 	.4em;
	border-top-right-radius: 			.4em;
	-moz-border-radius-bottomright: 	.4em;
	-webkit-border-bottom-right-radius: .4em;
	border-bottom-right-radius: 		.4em;
}
.ui-curve-left-med {
	-moz-border-radius-topleft: 		.4em;
	-webkit-border-top-left-radius: 	.4em;
	border-top-left-radius: 			.4em;
	-moz-border-radius-bottomleft: 		.4em;
	-webkit-border-bottom-left-radius: 	.4em;
	border-bottom-left-radius: 			.4em;
}

.ui-curve-large
{
	-moz-border-radius: 				0.6em;
	-webkit-border-radius: 				0.6em;
	border-radius: 						0.6em;
}